/* Lab 5 style sheet – 2.13.13 */ 
/* Site wide styles */




h1 {
font-size:250%;
font-family: Century Gothic, sans-serif;
color: #fffff;
font-weight: lighter;

tex-align: center;
margin-top: 20%;
}


}

.container {
  height: 300px;
  width: 300px;
  margin: 150px auto;
  background-image:url (graphics/banner.png) no-repeat;
  background-position: top center;
}

h2 {font-size:250%;
font-family: Century Gothic, sans-serif;
color: #ffffff;
font-weight:lighter;
font-style:italic;
text-align: center;
margin-top: 0%;
}

#header{
margin-bottom:5%;
}

#galleria{ 
width: 940px;
height: 600px; 
background: #cc6633;
 }

#quotez{
text-align:justify;
text-justify:inter-word;
font-style:italic;
}

#vidz{
text-align: center;
margin-bottom: 10%;
}



#pagez{
font-size:400%;
font-family: Century Gothic, sans-serif;
color: #cc6633;
font-weight: normal;
text-align: center;
margin-top: 1%;
margin-bottom: 2%;

}
body {
font-family: Century Gothic, Sans-serif;
background-color: #000000;
color: #cc6633;

} 

p {

}

#linkz{
font-size:200%;
font-family: Century Gothic, sans-serif;
font-weight: lighter;
color: #000000;
text-align: center;
}

a:link {color: #ffffff;
text-decoration:none;}
a:visited {color:#ffffff;
text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:underline;}



.banner{
margin: 0 auto;
}

.alignright{
float:right;
} 


